@font-face {
  font-family: 'rubik-regular';
  font-style: normal;
  src: url('../fonts/Rubik-Regular.ttf');
  /*font-weight: 290;*/
  /*font-stretch: condensed;*/
}

@font-face {
  font-family: 'rubik-medium';
  font-style: normal;
  src: url('../fonts/Rubik-Medium.ttf');
  /*font-weight: 290;*/
  /*font-stretch: condensed;*/
}

body {
  font-family: 'rubik-regular', sans-serif !important;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  height: 100%;
}

h1 {
  text-align: left;
  font-family: 'rubik-medium', sans-serif !important;
  font-size: 32px;
  color: #113548;
  letter-spacing: 0;
}

hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 2px solid #0d3d6e;
  border-radius: 1px;
}

.clientName {
  margin-bottom: 0;
}

.logo {
  padding-top: 47px;
  padding-left: 97px;
  gap: 10rem;
}
/* @media (min-width: 1366px) {
  .logo {
    padding-top: 47px;
    padding-left: 97px;
    gap: 11rem;
  }
}
@media (max-width: 1366px) {
  .logo {
    padding-top: 40px;
    padding-left: 97px;
    gap: 11rem;
  }
}

@media (max-width: 992px) {
  .logo {
    padding-top: 40px;
    padding-left: 10px;
  }
} */

@media (max-width: 768px) {
  /*.logo {
    padding-left: 0;
    padding-top: 20px;
    gap: 2rem;
    justify-content: center;
  } */

  .clientName {
    font-size: 24px;
    /* text-align: center; */
  }

  .campaignCount {
    text-align: center;
  }
}

.btn {
  border-radius: 16px;
  box-shadow: 0px 3px 6px #00000029;
  padding-left: 25px;
  padding-right: 25px;
}
.btn-primary {
  color: #fff;
  background-color: #0d3d6e;
  border-color: #0d3d6e;
}

.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #ff8214;
  border-color: #ff8214;
}

.btn-primary:hover {
  color: #fff;
  background-color: #ff8214;
  border-color: #ff8214;
}

.btn-secondary {
  color: #fff;
  background-color: #fd6700;
  border-color: #fd6700;
  padding-top: 6px;
  padding-left: 12px;
  padding-right: 15px;
  padding-bottom: 9px;
  margin: 5px;
}

.btn-secondary:hover {
  color: #fff;
  background-color: #0d3d6e;
  border-color: #0d3d6e;
}

.btn-outline-primary {
  border: none;
  box-shadow: none;
  text-decoration: underline;
  color: #0d3d6e;
  text-transform: uppercase;
  font-family: 'rubik-medium', sans-serif !important;
  padding-left: 0;
  border: none;
}
.btn-outline-primary:hover {
  color: #ff8214;
  background: none;
  text-decoration: underline;
}
.btn-outline-primary.disabled,
.btn-outline-primary:disabled {
  color: #00000029;
  background-color: transparent;
}

.btn-outline-primary:active {
  background: 00000029;
}
.btn-outline-primary:not(:disabled):not(.disabled):active,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.show > .btn-outline-primary.dropdown-toggle {
  box-shadow: none;
  background: none;

  color: #0d3d6e;
  text-transform: uppercase;
}

.form-control {
  border: none;
  padding-left: 0;
  background-color: transparent;
  font-size: 22px;
}

.form-control::placeholder {
  color: lightgray;
}

.form-control:focus {
  color: #495057;
  padding-left: 10px;
  border-left: 5px solid;
  background-color: transparent;
  border-color: #ff8214;
  outline: 0;
  box-shadow: none;
}

label.form-control {
  font-size: 15px;
}

select.form-control {
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: url('../img/select-arrow.png');
  background-position: calc(100% - 20px) calc(1em - 5px),
    calc(100% - 15px) calc(1em + 2px), 100% 0;
  background-size: 25px 9px;
  background-repeat: no-repeat;
}

select.form-control:focus:not(:checked) {
  background-image: url('../img/select-arrow-up.png');
}

select.form-control:focus:checked {
  background-image: url('../img/select-arrow.png');
}

.home {
  background-image: url('../img/Grupo1.png'), url('../img/Caminho1.png');
  background-size: contain, contain;
  background-position: left bottom;
  background-repeat: no-repeat;
  height: 100%;
  padding: 0 0 0 0;
  margin: 0;
}

.app {
  background-image: url('../img/Caminho62.png'), url('../img/Caminho93.png'),
    url('../img/Caminho61.png');
  background-size: auto, auto, contain;
  background-position: right top, right bottom, right bottom;
  background-repeat: no-repeat;
  height: 100%;
  padding: 0 0 0 0;
  margin: 0;
}

.message {
  background-image: url('../img/Caminho62b.png'), url('../img/Caminho93b.png'),
    url('../img/Caminho61.png');
  background-size: auto, auto, contain;
  background-position: left bottom, right top, right bottom;
  background-repeat: no-repeat;
  height: 100%;
  padding: 0 0 0 0;
  margin: 0;
}

.message-img-status {
  position: fixed;
  bottom: -220px;
  right: -230px;
  z-index: 0;
}

.content {
  padding-top: 40px;
  padding-left: 97px;
  padding-right: 97px;
}

@media (max-width: 992px) {
  .content {
    padding-left: 10px;
    padding-right: 10px;
  }
}

.value {
  font-family: 'rubik-medium', sans-serif !important;
  font-size: 32px;
  color: #ff7d1b;
  letter-spacing: 0;
}

.subvalue {
  font-size: 20px;
  color: #113548;
}

.message-text {
  text-align: left;
  z-index: 20;
}
.badge-voce-sucesso {
  color: #7dc1f4;
  font-size: 5vw;
  background: url('../img/sucess-check.png') no-repeat top center;
  background-size: 5vw;
  line-height: 14vw;
  z-index: 30;
}
.badge-voce-fail {
  color: #e75162;
  font-size: 5vw;
  background: url('../img/fail-check.png') no-repeat top center;
  background-size: 5vw;
  line-height: 14vw;
  z-index: 30;
}
.carousel-control-prev,
.carousel-control-next {
  position: absolute;
  top: 200px;
  bottom: 0;

  display: block;
  -ms-flex-align: none;
  align-items: none;
  -ms-flex-pack: none;
  justify-content: none;

  color: #fff;
  text-align: left;
}

.carousel-control-prev {
  background: #fd6700;
  opacity: 1;
  width: 80px;
  height: 38px;
  border-radius: 16px;
  padding-left: 21px;
  padding-top: 5px;
  left: 0;
}

.carousel-control-next {
  background: #fd6700;
  opacity: 1;
  width: 80px;
  height: 38px;
  border-radius: 16px;
  padding-left: 42px;
  padding-top: 5px;
}

.box-condition {
  box-shadow: 0px 3px 6px #00000029;
  border-radius: 20px;
  opacity: 1;
  padding: 15px;
  background: #fff;
  margin-bottom: 10px;
  cursor: pointer;
  background-color: rgba(255, 200, 0, 0.3);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.condition-side-bar {
  border-right: 2px solid #ffa250;
  height: 99% !important;
}

.condition-description {
  font-size: 18px;
  line-height: 16px;
}

.carousel-item {
  margin-left: 10px;
}
.orange {
  color: #ff7d1b !important;
}

.campaignTitle {
  font-family: rubik-medium;
  font-size: 28px;
  color: rgb(255, 100, 0);
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

@media (min-width: 768px) {
  /* show 3 items */
  .carousel-inner .active,
  .carousel-inner .active + .carousel-item,
  .carousel-inner .active + .carousel-item + .carousel-item,
  .carousel-inner .active + .carousel-item + .carousel-item + .carousel-item {
    display: block;
  }

  .carousel-inner
    .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
  .carousel-inner
    .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left)
    + .carousel-item,
  .carousel-inner
    .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left)
    + .carousel-item
    + .carousel-item,
  .carousel-inner
    .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left)
    + .carousel-item
    + .carousel-item
    + .carousel-item {
    transition: none;
  }

  .carousel-inner .carousel-item-next,
  .carousel-inner .carousel-item-prev {
    position: relative;
    transform: translate3d(0, 0, 0);
  }

  .carousel-inner
    .active.carousel-item
    + .carousel-item
    + .carousel-item
    + .carousel-item
    + .carousel-item {
    position: absolute;
    top: 0;
    right: -25%;
    z-index: -1;
    display: block;
    visibility: visible;
  }

  /* left or forward direction */
  .active.carousel-item-left + .carousel-item-next.carousel-item-left,
  .carousel-item-next.carousel-item-left + .carousel-item,
  .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item,
  .carousel-item-next.carousel-item-left
    + .carousel-item
    + .carousel-item
    + .carousel-item,
  .carousel-item-next.carousel-item-left
    + .carousel-item
    + .carousel-item
    + .carousel-item
    + .carousel-item {
    position: relative;
    transform: translate3d(-100%, 0, 0);
    visibility: visible;
  }

  /* farthest right hidden item must be abso position for animations */
  .carousel-inner .carousel-item-prev.carousel-item-right {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    display: block;
    visibility: visible;
  }

  /* right or prev direction */
  .active.carousel-item-right + .carousel-item-prev.carousel-item-right,
  .carousel-item-prev.carousel-item-right + .carousel-item,
  .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item,
  .carousel-item-prev.carousel-item-right
    + .carousel-item
    + .carousel-item
    + .carousel-item,
  .carousel-item-prev.carousel-item-right
    + .carousel-item
    + .carousel-item
    + .carousel-item
    + .carousel-item {
    position: relative;
    transform: translate3d(100%, 0, 0);
    visibility: visible;
    display: block;
    visibility: visible;
  }
}

@media screen and (max-width: 480px) {
  .home {
    background: none;
  }
  .container-mobile {
    display: block;
  }

  h1 {
    margin-bottom: 30px;
  }
}

.totalDebt {
  gap: 1rem;
}

.debtsDetails {
  margin-top: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  background-color: rgba(255, 200, 0, 0.3);
  border-radius: 7px;
  cursor: pointer;
  padding-inline: 5px;
  height: 15px;
  box-shadow: 0px 3px 6px #00000029;
}

.debtsDetails a {
  vertical-align: middle;
  color: #ff7d1b;
  text-decoration: none;
  font-weight: bold;
  font-size: 16px;
}

.valueContainer {
  gap: 10px;
}

.paymentSidebar {
  gap: 1rem;
}

.formLabel {
  height: fit-content;
  padding-block: 0;
  margin-block: 0;
}

.cardType {
  max-width: 40%;
}

@media (max-width: 768px) {
  .cardType {
    max-width: 50%;
  }
}

.alertBox {
  margin-block: 1rem;
}

@media (max-width: 768px) {
  .header {
    justify-content: center !important;
    gap: 1rem;
    width: 100vw !important;
  }

  .align {
    text-align: center !important;
  }
}
